body		{ font-family:arial; font-size:15px;  color:white; margin:0; background:black url(bg-05.jpg) repeat-x; }
a			{ color:57c7c7; text-decoration:none; }
img			{ border:none; }
.label 		{ color:#00ffff; }
.indent		{ margin:0px 0px 0px 20px; }
.note 		{ color:#57c7c7; font-size:11px; }
*:focus		{ outline:0; }
::selection { background:transparent; }
::-moz-selection { background:transparent; }
::-webkit-scrollbar { width:0px; }